Subject: Re: [netmod] Network Modeling (Concluded WG) ???

From: Reshad Rahman <[email-masked]>
Date: Mon, 26 Apr 2021 10:12:28 -0400

And there I was thinking I’d have more spare time….

From: netmod <[email-masked]> on behalf of "Rob Wilton (rwilton)" <rwilton=[email-masked]>
Date: Monday, April 26, 2021 at 4:31 AM
To: Balázs Lengyel <balazs.lengyel=[email-masked]>, "[email-masked]'" <[email-masked]>
Subject: Re: [netmod] Network Modeling (Concluded WG) ???

Hi Balazs,

I think that you can rest easy – Netmod has not been closed.

The link below looks fine now for me.  Are you still seeing the same page?

I presume that it was just a transient bug on the tools.ietf.org pages, and I would generally trust the datatracker pages over the “tools” ones.

Regards,

Rob

From: netmod <[email-masked]> On Behalf Of Balázs Lengyel
Sent: 26 April 2021 07:47
To: [email-masked]' <[email-masked]>
Subject: [netmod] Network Modeling (Concluded WG) ???

Hello,

This is what I found today on the https://tools.ietf.org/wg/netmod/

Netmod Status Pages 

Network Modeling (Concluded WG)

What? Why ?

Regards Balazs

-- 

Balazs Lengyel                    Senior Specialist                       Ericsson Hungary Ltd. 

Mobile: +36-70-330-7909              email: [email-masked]

_______________________________________________ netmod mailing list [email-masked] https://www.ietf.org/mailman/listinfo/netmod